Subject: Re: [bug#52215] [PATCH] gnu: bullet: Update to 3.17

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 01 Dec 2021 16:46:47 +0100

Hello,

Andy Tai <[email-masked]> writes:

> * gnu/packages/game-development.scm (bullet): Update to 3.17

Nitpick: you need to add periods at the end of the two lines in the
commit message.

But more importantly, I cannot apply your patch cleany on top of master
branch. Could you try rebasing your change and send the patch again?

Thanks!

Regards,
-- 
Nicolas Goaziou